/***  colors 
d-grün: 	#187d37
h-grün: 	#95b71d 
rot: 		#c6463f
türkis: 	#009aa3
orange: 	#ef7c00
***/



/*** reset browser defaults ***/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, .default {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 a, h1 a, li a { text-decoration: none; color: #000;}

.clearfix:before,
.clearfix:after {
   content: '\0020';
   display: block;
   overflow: hidden;
   visibility: hidden;
   width: 0;
   height: 0;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

html, body{
  min-height: 100%;
}

body{
/*  position: relative;*/
}

/*** fonts ***/
/*
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('webfonts/OpenSans-CondLight-webfont.eot');
    src: url('webfonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('webfonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('webfonts/OpenSans-CondBold-webfont.eot');
    src: url('webfonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('webfonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('webfonts/OpenSans-Regular-webfont.eot');
    src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('webfonts/OpenSans-Bold-webfont.eot');
    src: url('webfonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/



body { 
	background-color: #fff; 
	margin-left: 20px;
}

#mobheader, #sidr, #overlay {
		display: none;
	}

em { font-style: italic; }

/*** header ***/
header {
	width: 999px;
	margin: 0 auto;
	padding-top: 1px;
	position: relative;
	margin-bottom: 12px;
}

.site-title {
	float: left;
	width: 382px;
	height: 176px;
	margin: 0 20px 40px 0;	
	display: inline-block;
}

#dates {
	margin: 12px 20px 20px 0;	
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	line-height: 37px;
	letter-spacing: 1px;
	color: #95b71d;
}

nav {
	position: absolute;
	bottom: 55px;
	/*left: 248px;*/
	right: 20px;
}

#homebase {
	position: absolute;
	top: 15px;
	right: 20px;
}

/*** menue ***/
#leftside { min-height: 400px; }
.menu li {
	float: left;
	height: 22px;
}

.menu .page-item-9:after,
.menu .page-item-11:after,
.menu .page-item-12:after,
.menu .page-item-16:after,
.menu .page-item-18:after,
.menu .page-item-24:after
{ content: url(imgs/menuline.png); }

.menu li 
{
	font-family: 'Fjalla One', sans-serif;
	font-size: 19px;
	line-height: 20px;
	color: #95b71d;
}
.menu li a {
	color: inherit;
	/*text-transform: uppercase;*/
}

.menu li.active a,
.menu li.current_page_ancestor a,
.menu li.current_page_item a,
.menu li a:hover { color: #c6463f; }


/*** sub menue ***/

.lcp_catlist { margin-top: 32px; }

.submenu, .lcp_catlist { 
	/*list-style:disc inside;*/
	font-family: 'Fjalla One', sans-serif;
	font-size: 19px;
	line-height: 30px;
	color: #95b71d;
}



.submenu li {
	padding-left: 0;
}

.lcp_catlist li a:before {
	font-size: 18px;
	line-height: 30px;
	content: '· ';
	padding-right: 4px;
}
.lcp_catlist li {
	margin-left: 12px;
	text-indent: -12px;
}

.submenu li a, .lcp_catlist  li a
{
	/*text-transform: uppercase;*/
	color: #95b71d;
}

.submenu li.active a,
.submenu li.current_page_item a,
.submenu li a:hover, 
.lcp_catlist li a:hover, 
.lcp_catlist li.current a { color: #c6463f; }

#wrapper {
	width: 999px;
	margin: 0 auto;
	
}
/*** startseite ***/
.grid {
	width: 100%;
	height: 444px;
	display: table;
}

.grid ol li {
	float: left;
	display: table-cell;
	width: 229px;
	height: 202px;
	margin: 0 20px 20px 0;	
}

.grid ol li a {
	display: table-cell;
	width: 229px;
	height: 194px;
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	line-height: 28px;
	color: #fff;
	vertical-align: bottom;
	padding-left: 11px;
	padding-bottom: 10px;
}

.grid ol li a span
{
	display: inline;
	padding: 0 6px;
	background-color: #187d37;
}
.grid ol li a span.half
{
	display: inline;
	padding: 0 3px;
}

/*** seiten ***/ 

.single-col { 
	float: left;
	display: inline-block;
	width: 229px;
	margin-right: 20px;
}
.double-col { 
	float: left;
	display: inline-block;
	width: 478px;
	margin-right: 20px;
}
.triple-col { 
	float: left;
	display: inline-block;
	width: 747px;
}
article {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 21px;
	color: #000;
}

article p {
	margin-bottom: 14px;
}

.triple-col article p {
	width: 478px;
}

article ul {
	list-style-type: disc;
 	padding-left: 20px;	
 	margin-bottom: 14px;
}

/*** partner ***/

.page-id-66  article ul {
	list-style-type: none;
 	padding-left: 0;	
 	margin-bottom: 14px;
}

article ul li
{
	display: list-item;
}

article ol {
 	padding-left: 20px;	
 	margin-bottom: 14px;
}

article ol li
{
	display: list-item;
}

article strong {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
}

article a { 
	text-decoration: none;
	color: #187d37;
}

article a:hover { 
	color: #c6463f;
}


article h1, article h2 , h1.page-title, h2.entry-title {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 26px;	
	margin-bottom: 14px;
}

article h2.entry-title, header.entry-header { margin-bottom: 0; }

article h3 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
}



article .wp-post-image {
	margin: 4px 0 12px 0;
}
article .attachment-medium {
	margin: 8px 0 0 0;
}


article .wp-post-image-caption {
	font-size: 12px;
	line-height: 13px;
	margin: 0 0 24px 0;
	display: block;
}



/*** listings ***/
.readmore-js-toggle {margin: 7px 0 14px 249px;}
a.more-link { display: block; margin-top: 7px;}

.readmore-js-toggle span {font-size:80%; }

.item { border-top: 1px #CCC dashed;  padding-top: 14px;}

.item .single-col, .item .double-col { }
 
.first { border: none;  padding-top: 0 !important;}
.last { margin-bottom: 60px; }

.item h1 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 34px;	
	margin-bottom: 0;
}

.item h3 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 400;
}

.item p {
	margin-bottom: 14px;
}

/*** pagination (siehe posts-in-page plugin 'page_posts.php' ***/
.pip-nav { position: relative;	width: 100%; }
.pip-nav li{
	float: left;
}
.pip-nav li.next {
	float: right;
}
/*** program ***/

.program {
	float: left;
	display: inline-block;
	width: 353px;
	margin-right: 20px;
}

.program h1, .program h2, .program p, .program hr { margin-right: 30px; }

.program h1, .program h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 0;
} 


.zeit {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 22px;	
}


/*** sponsoren ***/

.sponsoren article p {
	clear: both;
	margin-bottom: 4px;
}

.sponsoren ul {
	/*display: table;*/
	display: block;
	width: 747px;
}

.sponsoren ul li {
	/*display: table-cell;*/
	float: left;
	/*width: 33%;*/
	height: 140px;
	text-align: center;
	border-top: 1px #ccc dashed;
	border-bottom: 1px #ccc dashed;
	border-top: 1px #ccc dashed;
	border-bottom: 1px #ccc dashed;
}

.sponsoren ul li img {
	display: inline-block;
	max-height: 100px;
	max-width: 200px;
}

/*** tabellen ***/
table { width:700px; display: block; padding-bottom: 21px; }
tr, tr.first { border-bottom: 1px #c6c6c6 dashed; }
td { padding: 6px 6px 6px 0 }


/*** formulare ***/

hr { border-top: 1px #ccc dashed; margin-bottom: 21px; border-bottom: 0;} 

span.wpcf7-list-item {margin-left: 0;}

/*** gallery ***/

.gallery {
	padding-top: 8px;
	margin: auto;
}
.gallery .gallery-item {
	float: left;
	margin: 0 10px 10px 0;
	width: 229px;
	overflow: hidden;
}
.gallery-size-grid_size img {
	/*border: 2px solid #cfcfcf;*/
}
.gallery-size-grid_size .gallery-caption {
	margin-left: 0;
}

article .gallery-item a {
	display: inline-block;
	line-height: 0px;
}

article dl, article dt { display: inline-block; }

.wp-caption-text {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 12px;
	color: #000;
	text-align: left;
}


.fancybox-title { text-align: center; }

.fancybox-title a { 
	display: inline-block;
	text-decoration: none;
	color: #fff;
	background-color: #187d37;
	padding: 4 !important;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;	
}

/*** footer ***/

#disclaimer {
	width: 727px;
	margin: 80px 0 20px 249px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 400;
	font-size: 11px;	
	color: #187d37;
	position: relative;
}
#disclaimer a {
	color: #187d37;
	text-decoration: none;
}

#sponsoren { margin: 14px 0 46px 0; }

.fb {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}

/**** suche ***/
.site-header .search-form {
	position: absolute;
	right: 200px;
	top: 200px;
}

label { position: relative; }
.search-field {  }


.screen-reader-text { display: block; cursor: pointer;}
.screen-reader-text:hover { color: #c6463f; }

header .search-field {
	position: absolute;
	display: none;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
/*	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease; */
	left: -175px;
	width: 230px;
}

header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
}
.search-form
.search-submit { 
display:none;
}

article h2.entry-title, header.entry-header { margin-bottom: 0; }

article p .quellen, article h6 .quellen {
	font-size: 12px;
	line-height: 13px;
}


.entry-summary .read-more { margin-left: 15px; }


/*** mobnav ****/


/*** mobile ***/

@media only screen and (max-width: 750px) {  

	body { 	margin-left: 0; }


	img { max-width: 90%; } 
	#wrapper { width: 100%; }
	#wrapper {  padding: 64px 0 0 0;  }
	#main-content { margin: 15px 15px 0 15px; }
	div, textarea, table { max-width: 100%; }
	.wpcf7-textarea, input { width: 80%; }
	

	header, #leftside { display: none; }
	
	#disclaimer { margin-left: 0; }
	 
	/*** mob header ***/
	#mobheader {
		position: fixed;
		display: block;
		width: 100%;
		height: 64px;
		background-color: #fff;
		margin: 0 !important;
	}
	
	#mobheader h1 
	{
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
		font-size: 26px;
		text-transform: uppercase;
		margin: 5px 0 0 15px;
	}
	#mobheader h1 a {
		color: #187d37;
		text-decoration: none;	
	}
	
	#mobheader h2
	{
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
		max-font-size: 18px;
		color: #95b71d;
		margin: 0 0 0 15px;
	}
	
	/*** mob nemu ***/
	#momenu
	{
		position: absolute;
		display: block;
		right: 15px;
		top: 15px;
		width: 30px;
		height: 30px;
		background-color: #ef7c00;
	font-family: 'Fjalla One', sans-serif;
		font-size: 21px;
		color: #FFF;
		text-decoration: none;
		text-indent: 6px;
	}
	
	#sidr {
		background-color: #fff;
		margin-top: 64px;
		display: block;
		left: -260px;
		/*height: 150%;*/
	}

	#sidr ul  {
		margin: 15px 0 70px 15px;
	}
	
	#sidr ul li {
		min-height: 35px;
	}

	
	#sidr li {
		min-height: 25px;
		background-color: #fff;
	}

	
	#sidr li a
	{
	font-family: 'Fjalla One', sans-serif;
		font-size: 18px;
		line-height: 20px;
		color: #ef7c00;
		text-transform: uppercase;
	}
	
	#sidr li.current_page_item a,
	#sidr  li.current_page_ancestor a,
	#sidr li a:hover { color: #c6463f; }

	#sidr ul.children {
		display: none;
	}
	
	#sidr ul.children li {
		min-height: 25px;
	}

	
	#sidr li.current_page_ancestor ul.children, #sidr li.current_page_item ul.children {
		display: block;
		margin: 5px 0 15px 15px;
	}
	
	
	#sidr .children li a
	{
	font-family: 'Fjalla One', sans-serif;
		font-size: 18px;
		line-height: 20px;
		color: #ef7c00;
		text-transform: uppercase;
	}

	#sidr  .children li.current_page_item a,
	#sidr  .children li a:hover { color: #c6463f; }
	
	#overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  margin-top: 65px;
	  z-index: 10;
	  background-color: rgba(255,255,255,0.7); /*dim the background*/
	}	
	
	/*** grid ***/
	.grid {
		width: 269px;
		margin: 20px auto;
	}
	
	.grid ol li {
		margin: 0 20px 20px 20px
	}
	
	.home #footer {
		margin-left: 15px;
	}
	
	/*** gallery  ***/
	.gallery {
		width: 269px;
		margin: 20px auto;
	}
	
	.gallery-size-grid_size .gallery-item {
		margin: 0 20px 20px 20px;
	}
	
	/*** mob readmore ***/
	
	.item { padding-bottom: 10px; }
	
	.item .wp-post-image {margin: 8px 0 0 0; }
	
	/*** program ***/
	
	.program
	{
		/*margin: 0 0 20px 0;
		border-bottom: 1px #CCC dashed;*/
	}
	
	.program hr { margin: 0 0 21px 0; }
	.program p { margin-bottom: 18px; }
	
	/*** spnsoren ***/
	.sponsoren ul {
		width: 100%;
	}
	.sponsoren ul li {
		clear: left;
		width: 100%;
		text-align: center;
		border: none;
		padding-top: 15px;
	}
	.sponsoren ul li.first {
		border-top: 1px #ccc dashed;	
	}
	  
}

@media only screen and (max-width: 420px) {  

		#mobheader h1 
	{
		font-size: 8vw;
	}
	#mobheader h2
	{
		font-size: 4.3vw;
	}


}